Re: Error in installation of latest code....I fixed it .... ignore it now

Hi friends

I fixed the error according to this post
http://www.mail-archive.com/[email protected]/msg09747.html
I guess I was a little tired and didn’t look through the archives
properly.

Thanks
Ali

This forum is not affiliated to the Ruby language, Ruby on Rails framework, nor any Ruby applications discussed here.

| Privacy Policy | Terms of Service | Remote Ruby Jobs